Milter.config.MilterConfigParser Class Reference
Inheritance diagram for Milter.config.MilterConfigParser:

## Public Member Functions

| __init__ (self, defaults={})
| get (self, sect, opt, fallback=None, **kwds)
| getlist (self, sect, opt)
| getaddrset (self, sect, opt, dir='')
| getaddrdict (self, sect, opt, dir='')
| getdefault (self, sect, opt, default=None)
| getintdefault (self, sect, opt, default=None)

## Public Attributes

| defaults = defaults

The documentation for this class was generated from the following file:

- Milter/config.py